Subject: Old problem (argh!)

From: [email-masked] (Nelson C. L. Pedrozo)
Date: Wed, 14 Aug 1996 16:19:17 -0300

I've set up guest accounts, *almost* everything works like clockwork. 
Guest user gets in, is able to CD in to different directories, doesn't get
denied, all in place. What doesn't work is 'ls -l'. I swear that I have all
the /dev files (tcp, udp, zero and ticotsord), all the needed libraries, the
group and passwd files and that everyone's permissions are right. What else
should I do?

			Nelson C. L. Pedrozo